{
   "ActiveEmotionalView":"Default View",
   "Default View_ScaleFactor":"1.0",
   "Default View_TopLeft":"-588,-767",
   "ExpandedHierarchyInLayout":"",
   "guistr":"# # String gsaved with Nlview 7.5.8 2022-09-21 7111 VDI=41 GEI=38 GUI=JA:10.0 TLS
#  -string -flagsOSRD
preplace port port-id_clk_50MHz -pg 1 -lvl 0 -x -20 -y -330 -defaultsOSRD
preplace portBus Q_0 -pg 1 -lvl 2 -x 400 -y -330 -defaultsOSRD
preplace inst c_counter_binary_0 -pg 1 -lvl 1 -x 280 -y -330 -defaultsOSRD
preplace netloc clk_50MHz_1 1 0 1 N -330
preplace netloc c_counter_binary_0_Q 1 1 1 N -330
levelinfo -pg 1 -20 280 400
pagesize -pg 1 -db -bbox -sgen -140 -500 520 120
"
}
{
   "da_clkrst_cnt":"1"
}
